@charset "utf-8";
/* CSS Document */

/* CSS Document */

body {
	font-family:Microsoft YaHei,​simhei;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	color:#000;
	background-color: #fff;
}
ul,li{
	margin:0;
	padding:0;
	list-style: none outside none;
}
img {
	margin:0;
	padding:0;
	border:0;
}

element.style {
    clear:both;
}

#head {
	width:100%;
	min-width:960px;
	background:url(http://www.dreye-health.com/images2013/head_background.gif) repeat-x;
	margin-bottom:0px;
}

.top_right{font-size:14px; color:#6b6b6b;float:right; margin-top:30px;}
.top_right a:hover{color:#fd6000;}
.top_right a{color:#6b6b6b; text-decoration:none;}
.title_logo {float:left; margin-top:10px;}
.brand_left{ float:left;vertical-align: bottom; }
.brand_right{ float:left; line-height:18px; margin-top:22px; color:#777;font-size:12px;}
.brand_right a{ color:#777 !important;}

.title_img{ float:right; margin-top:20px; margin-right:10px; height:40px; width:40px;}
.title_img img{ height:40px; width:40px; }

.head_logo {
	margin:0 20px;
	height:72px; 
}
.color_bg{ background: url(http://www.dreye-health.com/images2013/menu_bg1.jpg) center; width:100%; height:5px; margin-bottom:24px; }

.pull-right_t { padding-right:0px;float:right; margin: 0 0 10px 0px; display:inline}
.pull-right_t li{ float:left; list-style:none; margin-right:4px; margin-left:4px;}

/*----------menu-----------------*/
.menu {
	margin:0 auto;
	width:960px;
	height:54px;
}

.menu_right{ float:right;font-size:14px; color:#6b6b6b; margin-top:14px;}
.menu_right img { vertical-align: bottom;}


.menu li {
	float:left;
	line-height:34px;
	font-size:16px;
	height:46px;
	line-height:42px;
	margin-top:5px;
}

.menu a {
	color:#575757;
    text-decoration: none;
}

.menu a:hover {
color:#fd6000;

}

.menu_on a{
	color:#fd6000;
}
#menuMain{ background:url(http://www.dreye-health.com/images2013/m1_off.jpg) center; width:76px; height:46px; text-align:center;}
#menuMain.menu_on{background:url(http://www.dreye-health.com/images2013/m1_on.jpg) center;}
#menuNews{ background:url(http://www.dreye-health.com/images2013/m2_off.jpg) center; width:104px; height:46px; text-align:center;}
#menuNews.menu_on {background:url(http://www.dreye-health.com/images2013/m2_on.jpg) center; }
#menuSpace{ background:url(../images2013/m3_off.jpg) center; width:104px; height:46px;text-align:center;}
#menuSpace.menu_on{background:url(http://www.dreye-health.com/images2013/m3_on.jpg) center;}
#menuColumn{ background:url(http://www.dreye-health.com/images2013/m4_off.jpg) center; width:104px; height:46px;text-align:center;}
#menuColumn.menu_on{background:url(http://www.dreye-health.com/images2013/m4_on.jpg) center;}
#menuRecipe{ background:url(http://www.dreye-health.com/images2013/m1_off.jpg) center; width:104px; height:46px; text-align:center;}
#menuRecipe.menu_on{background:url(http://www.dreye-health.com/images2013/m1_on.jpg) center;}
#menuExpert{ background:url(http://www.dreye-health.com/images2013/m2_off.jpg) center; width:76px; height:46px; text-align:center;}
#menuExpert.menu_on{background:url(http://www.dreye-health.com/images2013/m2_on.jpg) center;}
#menuProduct{ background:url(../images2013/m3_off.jpg) center; width:104px; height:46px; text-align:center;}
#menuProduct.menu_on{background:url(http://www.dreye-health.com/images2013/m3_on.jpg) center; }

/*----------menu-----------------*/




.login {
	position: absolute;
	float:left;
	width:300px;
	z-index:0;
}




/*-------------index---------------------------*/
#Search_bar {
	color:#838383;
	font-size:14px;
	margin:0 auto 0 auto;
	width:878px;
	padding-left:20px;
}
#keywords {
	width:222px;
	height:22px;
	padding:0 0 0 6px;;
	border-style:solid;
	border-width:1px;
	border-color:#b6b6b6;
	font-size:12px;
	color:#666;
	line-height:22px;
}
#indextop {
	margin:4px auto 0 auto;
	width:898px;
	height:17px;
}
#indexbottom {
	margin:0 auto;
	width:898px;
}
#index_main {
	margin:0 auto;
	width:882px;
/*	background:url(../images/index_bg.gif) repeat-y;*/
	padding:0 8px;
}
#bottom_index {
	padding-top:8px;
	margin:0 auto;
	width:898px;
	color:#9f9f9f;
}
.clear {
  clear: both;
}



/*-------------index---------------------------*/
/*-------------index left---------------------------*/
.index_left {
	margin-left:16px;
	margin-bottom:20px;
	float:left;
	width:598px;
	z-index:2;
	display:inline;
}
.pop {
	margin-top:4px;
	width:586px;
	height:31px;
	background:url(../images/pop_bg.gif) no-repeat;
}
.pop_left {
	margin-top:5px;
	margin-left:8px;
	float:left;
}
.pop_contain {
	width:500px;
	margin-top:6px;
	margin-left:10px;
	float:left;
	line-height:22px;
	color:#848484;
}
.pop_contain a { color:#eb7a00; text-decoration:none; }
.pop_contain a:hover { color:#789e23; text-decoration:underline; }

.info_menu {	
	margin-left:32px;
	height:42px;
}
.info_menu li {
	display:inline;
	float:left;
	margin-top:12px;
	width:100px;
	height:30px;
	margin-right:10px;
	font-size:14px;
	line-height:28px;
	text-align:center;
}

.info_menu li a {
	width:100px;
	height:30px;
	color:#297ba8;
	text-decoration:none;
}
.info_menu li a:hover {
	background:url(../images/pop_list_on.gif);
	float:left;
	width:100px;
	height:30px;
	color:#297ba8;
	font-size:14px;
	line-height:28px;
	text-align:center;
}
.info_menu_on {
	background:url(../images/pop_list_on.gif);
	float:left;
	width:100px;
	height:30px;
	color:#e0745a;
	font-size:14px;
	line-height:28px;
	text-align:center;
}
.info_tb2 {
	margin-left:14px;
	margin-top:4px;
	}
.info_img_on {
	display:inline;
	float:left;
	width:168px;
	height:140px;
}
.info_img_off {
	display:inline;
	float:left;
	width:168px;
	height:140px;
    display:none;
}
.info_contain {
	display:inline;
	float:right;
	width:370px;
	padding-top:10px;
	color:#9e9e9e;
}
.info_contain1 {
	display:inline;
	float:right;
	width:370px;
	padding-top:10px;
	color:#9e9e9e;
        display:none;
}
.info_contain a {
	color:#686868;
	text-decoration:none;
}
.info_contain a:hover {
	color:#287ba5;
	text-decoration:underline;
}

.pop_right {
	margin-top:5px;
	margin-right:10px;
	float:right;
}
.banner {
	margin-top:6px;
	width:586px;
	height:194px;
}
.info {
	margin-top:6px;
	width:586px;
	height:194px;
	background:url(../images/info_bg.gif) no-repeat;
}
.dv3 {
	width:586px;
	height:144px;
}
.taste {
	width:393px;
	height:142px;
	float:left;
	background:url(../images/taste_bg_2012.jpg) no-repeat;
}

.taste ul{
	margin-left:14px;
	margin-top:54px;
	
}

.taste li{
	display:inline;
	float:left;
	margin-left:24px;
	width:90px;
	text-align:center;
	line-height:18px;
	color:#52331f;
	
}

.kaluli {
	width:190px;
	height:142px;
	float:right;
}

.test {
	margin-top:6px;
	width:586px;
	height:156px;
	background:url(../images/test.gif);
}
.test_title {
	width:586px;
	height:40px;
	margin:0;

}
.test_title_text {
	width:100px;
	margin-top:16px;
	margin-left:68px;
	font-size:18px;
	color:#729f00;
	float:left;
	display:inline;
	line-height:22px;
}
.test_title_more {
	width:40px;
	margin-top:16px;
	float:right;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	margin-right:40px;
	display:inline;
	line-height:22px;
}
.test_title_more a { text-decoration:none; color:#fff; }
.test_title_more a:hover { text-decoration:none; color:#a7be34; }

.test_contain {
	margin-top:6px;
	margin-left:20px;
	width:550px;
	color:#686868;
	font-size:14px;
	line-height:22px;
}
.bold_g {
	color:#3980a7;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}

/*-------------index left---------------------------*/
/*-------------index right---------------------------*/
.index_right {
	float:right;
	width:266px;
	z-index:1;
	display:inline;
}
.right_top {
	width:200px;
	height:210px;
	background:url(../images/right_top_bg.jpg);
	padding-top:24px;
	padding-left:27px;
	padding-right:30px;
}
.top_table {

}

.top_table_title {
	font-size:30px;
	color:#74524a;
}

.top_table_contain {
	font-size:16px;
	color:#74524a;
	line-height:24px;
}

.download {
	margin-top:4px;
	margin-left:6px;
	padding-top:14px;
	padding-left:18px;
	width:230px;
	height:90px;
	background:url(../images/2010_softwaretest.gif) no-repeat;
}

.download_title {
	float:left;
	width:140px;
	line-height:26px;
	font-size:18px;
	color:#FFF;
}
.download_contain {
	float:left;
	width:140px;
	font-size:14px;
	line-height:20px;
	color:#FFF;
}
.download_right {
	float:right;
	font-size:20px; 
	color:#FFF; 
	width:70px;
	padding-top:10px;
	line-height:28px;
	height:60px;
}

.smbanner {
	margin-top:6px;
	margin-left:6px;
	width:248px;
	height:124px;	
}

.smbanner2 {
	margin-top:6px;
	margin-left:6px;
	padding-left:16px;
	width:232px;
	height:104px;
	background:url(../images/2010_small_banner2.jpg) no-repeat;
}

.smbanner2_title {
	font-size:18px;
	color:#5e919a;
	line-height:30px;
}

.smbanner2_more {
	font-size:14px;
	line-height:30px;
	font-weight:bold;
	
}
.smbanner2_more a { text-decoration:none; color:#5e919a; }
.smbanner2_more a:hover { text-decoration:none; color:#a2ba2e; }


.smbanner2_link {
	font-size:14px;
	line-height:30px;
	font-weight:bold;
	
}
.smbanner2_link a { text-decoration:none; color:#5e919a; }
.smbanner2_link a:hover { text-decoration:none; color:#a2ba2e; }


.link_banner {
	margin-top:18px;
	margin-left:6px;
	width:248px;
	height:104px;
	text-align:center;
}

.test_button {
    background-image: url("../images/button_bg.jpg");
    border: 1px solid #929CB8;
    color: #000000;
    font-size: 12px;
    height: 24px;
    width: 88px;
    cursor:pointer;
}
.manage_button {
	width:117px;
	height:29px;
	background:url(../images/2010_bu_manage_off.gif) no-repeat;
	line-height:22px;
	padding-left:36px;
	padding-top:4px;
}
.manage_button a { font-size:16px; color:#74524a; text-decoration:none;}
.manage_button a:hover {  font-size:16px; color:#a7be34; text-decoration:none;}
/*-------------index right---------------------------*/
/***********************************************/
#insidetop {
	margin: 0 auto;
	width:988px;
	height:13px;
	background:url(http://www.dreye-health.com/images2013/inside_top.gif) no-repeat;
}
#insidebottom {
	margin:0 auto;
	width:988px;
	height:43px;
	background:url(http://www.dreye-health.com/images2013/inside_bottom.gif) no-repeat;
}
#inside {
	margin:0 auto;
	width:972px;
	padding:0 8px;
}
/***********************************************/
#bottom {
	padding-top:8px;
	margin:0 auto;
	width:100%;
	color:#9f9f9f;
	background:url(http://www.dreye-health.com/images2013/bt_01.jpg) repeat-x;
	min-width:960px;
	 
}
		
.b_link {
	padding-left:20px;
	float:left;
}
.b_link a {
	color:#9f9f9f;
	text-decoration:none;	
}
.b_link a:hover {
	color:#768e19;
	text-decoration:underline;
}
.copyright{
	float:right;
	width:320px;
	text-align:right;
	padding-right:20px;
}
/*---------inside_contain----------------*/
.inside_contain {
	width:822px;
	height:78px;
	margin:0 auto;
	background:url(../images/2010_inside_title_bg.gif) no-repeat;
}
.inside_image_ico {
	margin-top:20px;
	margin-left:30px;
	float:left;
	display:inline;
}
.reg_title {
	margin-top:16px;
	margin-left:8px;
	float:left;
	width:706px;
	font-size:16px;
	color:#74524a;
	line-height:20px;
	display:inline;
}
.reg_login1 {
	width:395px;
	height:251px;
	margin-left:30px;
	background:url(../images/reg_tb_1.jpg) no-repeat;
	float:left;
	display:inline;
	font-size:14px;
	padding-top:22px;
	color:#74524a;
}
.reg_login1 a { color:#896b5d; text-decoration:none; }
.reg_login1 a:hover { color:#859a1e; text-decoration:underline; }

.reg_login2 {
	font-size:14px;
	color:#74524a;
	padding-top:22px;
	width:395px;
	height:251px;
	margin-left:32px;
	float:left;
	margin-bottom:40px;
	background:url(../images/reg_tb_2.jpg) no-repeat;
	display:inline;
}

.reg_login2 a { color:#e18d4f; text-decoration:underline; }
.reg_login2 a:hover { color:#859a1e; text-decoration:underline; }

.text_18 {
	color:#74524a;
	font-size:18px;
}
.text_16 {
	color:#74524a;
	font-size:16px;
	line-height:22px;
}

.inside_reg {
	width:822px;
	height:46px;
	margin:0 auto;
	background:url(../images/2010_reg_login_bg.jpg) no-repeat;
	margin-bottom:16px;
}

.reg_image_ico {
	margin-top:14px;
	margin-left:30px;
	float:left;
	display:inline;
}

.reg_title2 {
	margin-top:14px;
	margin-left:8px;
	float:left;
	width:706px;
	font-size:16px;
	color:#74524a;
	line-height:18px;
	display:inline;
}
.reg_table_text {
	font-size:14px;
	line-height:18px;
	color:#656565;
}
.keywords {
	width:222px;
	height:22px;
	padding:0 0 0 6px;;
	border-style:solid;
	border-width:1px;
	border-color:#b6b6b6;
	font-size:12px;
	color:#666;
	line-height:22px;
}
.text_12 {
	font-size:12px;
}
.text_12_note {
	color:#b6b6b6;
	font-size:12px;
}
.test_button_40 {
    background-image: url("../images/button_bg.jpg");
    border: 1px solid #929CB8;
    color: #000000;
    font-size: 12px;
    height: 24px;
    width: 40px;
}
.text_f0a011 {
	color:#f0a011;
	font-size:16px;
}
.text_c8c8c8 {
	color:#c8c8c8;
	font-size:16px;
}
.reg_button {
	margin:0 auto;
	width:230px;
	height:37px;
	background:url(../images/2010_reg_bu_bg.gif) no-repeat;
	line-height:24px;
	padding-left:46px;
	padding-top:7px;
}
.reg_button a { font-size:16px; color:#74524a; text-decoration:none;}
.reg_button a:hover {font-size:16px; color:#a7be34; text-decoration:none;}

.kaluli_title {
	font-size:20px;
	 color:#74524a;
}
/*---------inside_contain----------------*/
/*-----------product----------------------*/
.product {
	width:916px;
	margin:0 auto;
}
.product_title {
	font-size:18px;
	color:#89b860;
}

.product_title2 {
	font-size:18px;
	color:#ff8d0c;
}
.product_item {
	display:inline;
	float:left;
	width:456px;
	height:198px;
}
.product_item_title {
	display:inline;
	margin-top:30px;
	width:133px;
	height:44px;
	background:url(../images/product_title_bg.gif) no-repeat;
	font-size:18px;
	color:#FFF;
	line-height:44px;
	text-align:center;
	float:left;
}
.product_item_title a { color:#FFF; text-decoration:none;}
.product_item_title a:hover { color:#FFF; text-decoration:underline; }

.product_item_title2 {
	display:inline;
	margin-top:30px;
	width:154px;
	height:44px;
	background:url(../images/product_title_bg2.gif) no-repeat;
	font-size:18px;
	color:#FFF;
	line-height:44px;
	text-align:center;
	float:left;
}
.product_item_title2 a { color:#FFF; text-decoration:none;}
.product_item_title2 a:hover { color:#FFF; text-decoration:underline; }

.product_item_ico {
	display:inline;
	float:left;
	margin-top:30px;
	margin-left:8px;
	padding-top:4px;
	width:48px;
	height:40px;
	text-align:center;
}

.product_item_ico a { color:#7d5e56; text-decoration:none; }
.product_item_ico a:hover { color:#7d5e56; text-decoration:underline; }

.product_text {
	display:inline;
	float:left;
	width:256px;
	height:120px;
	font-size:12px;
	color:#7e7e7e;
	line-height:18px;
	margin-left:6px;
	margin-top:8px;
}
.product_text a { color:#7e7e7e; text-decoration:none; }
.product_text a:hover { color:#7e7e7e; text-decoration:underline; }
/*-----------product----------------------*/
/*-------------buy----------------------*/
.buy {
	width:932px;
	margin:0 auto;
	background:url(../images/line_y.gif) repeat-y 680px 0;
}
.s_line {
	margin-left:18px;
	height:3px;
	background:url(../images/s_line_bg.gif) repeat-x;
}
.buy_left {
	float:left;
	display:inline;
	width:680px;
}
.buy_right {
	float:right;
	display:inline;
	width:240px;
}
#buy_menu {
    background: url("http://www.dreye-health.com/style2013/images/product_title_bg.jpg") repeat-x scroll 0 0 transparent;
    height: 41px;
    width: 500px;
}
#buy_menu ul {
    height: 41px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.buy_title {
    float: left;
    margin: 7px 30px 0 0;
	color: #3F3F3F;
    font-size: 14px;
    font-weight: bold;
	line-height:28px;
}
.buy_title span {
	width:60px;
    bottom:6px;
    font-size:14px;
    left:4px;
    position:relative;
}
.m_line {
    float: left;
    height: 41px;
    line-height: 41px;
    width: 2px;
}
.m_li, .m_li1{
	float:left; width:90px; line-height:41px;  height:41px; text-align:center; 
}
.m_li a, .m_li1 a{
	display:block; color:#424242; width:90px;
}
.m_li_a, .m_li1_a{
	float:left; width:90px; line-height:41px; text-align:center;  
	background:url("http://www.dreye-health.com/style2013/images/product_title_on.jpg") no-repeat 15px 10px; position:relative; height:33px;
}
.m_li1_a {
	background:url(../images/product_title_on1.jpg) no-repeat 15px 10px;;
}
.m_li1_a a:hover {
	background:url("../images/product_title_on1.jpg") no-repeat 15px 10px transparent; display:block; color:#424242; width:90px;
}
.m_li_a a, .m_li1_a {
	display:block; color:#424242; width:90px;
}

.buy_title2 {
	font-size:18px;
	color:#ff8d0c;
	line-height:20px;
}
.buy_text_contain {
	padding-left:20px;
	font-size:14px;
	color:#5f5f5f;
	line-height:20px;
}
.in_menu {
	background:url(../images/in_menu_line.gif) repeat-x 0 0;
	margin:0 auto;
	width:640px;
	height:26px;
}
.in_menu li {
	float:left;
	display:inline;
	margin-left:20px;
	line-height:26px;
	font-size:14px;
	width:125px;
	text-align:center;
	background:url(../images/inmenu_bg_off.gif) no-repeat 0 0;
}
.in_active {
	color:#f3850b;
	width:125px;
	font-weight:bold;
	text-align:center;
	background:url(../images/inmenu_bg_on.gif) no-repeat 0 0;
}

.in_menu li a { color:#464646; text-decoration:none; }
.in_menu li a:hover { color:#f3850b; text-decoration:none; }

.regrist_title {
    color: #FF8716;
    font-size: 14px;
    font-weight: bold;
}
.tx_righttitle {
    color: #333232;
    font-size: 14px;
    font-weight: bold;
}
.get_pw_regetcode {
    color: #F24511;
    font-size: 12px;
    text-decoration: underline;
}

.in_menu2 {
	background:url(../images/in_menu_line.gif) repeat-x 0 0;
	margin:0 auto;
	width:640px;
	height:26px;
}
.in_menu2 li {
	float:left;
	display:inline;
	margin-left:20px;
	line-height:26px;
	font-size:14px;
	width:78px;
	text-align:center;
	background:url(../images/inmenu_bg2_off.gif) no-repeat 0 0;
}
.in_active2 {
	color:#f3850b;
	width:78px;
	font-weight:bold;
	text-align:center;
	background:url(../images/inmenu_bg2_on.gif) no-repeat 0 0;
}

.in_menu2 li a { color:#464646; text-decoration:none; }
.in_menu2 li a:hover { color:#f3850b; text-decoration:none; }

.buy_area {
	width:590px;
	color: #424242;
    font-size: 12px;
	line-height:22px;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:20px;
}

/*-------------buy----------------------*/

.regrist_title_12 {
    color: #FF8716;
    font-size: 12px;
    font-weight: bold;
}
/*--------------add---------------------*/
.index_links {
	margin:0 auto;
	width:840px;
	height:88px;
	background:url(../images/2010_links_bg.gif) no-repeat;
}
.index_links_title {
	color:#735c3b;
	padding:8px 10px 4px 14px;
}
.link_pic img {
	margin:0 10px;
}
.index_links_more {
	color:#735c3b;
	text-align:right;
	padding-right:20px;
	font-size:12px;
	line-height:16px;
}
.index_links_more a {
	color:#735c3b;
	text-decoration:none;
}
.index_links_more a:hover {
	color:#735c3b;
	text-decoration:underline;
}
/*----------------------------*/
.area_star {
	width:627px;
	color:#6b6b6b;
	line-height:18px;
	padding-left:13px;
	background-color:#FFF;
}
.area_star h1 {
	color:#f4831b;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	padding:0;
	margin:0;
}
.area_left {
	width:330px;
	float:left;
	display:inline;
}
.area_right {
	margin-left:16px;
	float:left;
	display:inline;
}
.card_area {
	width:117px;
	height:110px;
	background:url(../images/2010_card_bg.jpg) no-repeat;
	padding-top:12px;
	padding-left:140px;
	color:#665860;
	line-height:20px;
}
.area_right h2 {
	margin:0;
	padding:0;
	width:240px;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}
.area_right h2 a {
	color:#6b6b6b;
}
.area_button {
	margin-top:10px;
	margin-left:140px;
	background:url(../images/2010_button_area.gif) no-repeat;
	color:#FFF;
	text-decoration:underline;
	text-align:center;
	line-height:22px;
	width:87px;
	height:22px;
}
.area_button a {
	color:#FFF;
	text-decoration:underline;
}

.area_list_menu {
	padding-left:14px;
	width:250px;
}
.area_list_menu li {
	margin-top:1px;
	width:222px;
	height:26px;
	background:url(../images/2010_area_list_bg.gif) no-repeat;
	color:#f4831b;
	line-height:26px;
	padding-left:20px;
}
.area_list_menu li a {
	color:#f4831b;
}

.tx_index {
	font-size: 12px;
	line-height: 20px;
	color: #B6B6B6;
}

.tx_index a{
	font-size: 12px;
	line-height: 20px;
	color: #B6B6B6;
}
.tx_index a:hover{
 	color:#789e23; 
 	text-decoration:underline; 
 }

.productintro .font01{
	font-size: 14px;
	font-weight: bolder;
	color: #ff8716;
	vertical-align: top;
}
.productintro .font02{
	font-size: 12px;
	color: #5a5a5a;
	line-height: 20px;
	vertical-align: top;
}
.productintro .font03{
	font-weight: bolder;
}
.productintro .STYLE1 {color: #ff8716}
.productintro .font04{
	font-size: 12px;
	color: #5a5a5a;
	line-height: 20px;
	padding:7px;
}